Subject: gcc-toolchain is missing libstdc++.so
From: Christopher Rodriguez <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 04 May 2023 10:46:06 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello All,

I noticed today that libstdc++.so.1 (and some others), which used to be
part of gcc:lib, are not included in any of the outputs of the
superceding `gcc-toolchain` package.

Is there another method for getting these needed shared libraries in a
guix system at this point? It's entirely possible I'm missing something.

I am CCing [email-masked] per podiki[m]'s request.

Thanks!

-- 
Christopher Rodriguez
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - against proprietary attachments